div#container
{
   width: 500px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F5F5DC;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #475E7B;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 500px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 25px 20px 25px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 300px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text6 
{
   background-color: transparent;
   background-image: url('../images/halfround-14.png');
   background-repeat: no-repeat;
   background-position: left center;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 2px 0 0 14px;
   margin: 0 0 15px 0 ;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text6
{
   display: block;
   margin: 0 0 15px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Extension3
{
   text-align: left;
}
#Extension3
{
   color: #FFFFFF;
   display: block;
   font-family: Raleway;
   font-style: normal;
   font-weight: normal;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F5F5DC;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 500px;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 30px 25px 30px 25px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#Editbox1
{
   box-sizing: border-box;
   border: 1px solid #BB9A65;
   border-radius: 45px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   text-align: left;
   width: 100%;
   height: 100%;
   padding: 20px 4px 20px 25px;
}
#Editbox1:focus
{
   outline: 0;
}
#wb_Editbox1
{
   position: relative;
   margin: 10px 0 15px 0 ;
}
#Editbox1-label
{
   display: flex;
   align-items: center;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   left: 0;
   height: 100%;
   pointer-events: none;
   box-sizing: border-box;
   border: 1px solid transparent;
   font-family: Montserrat;
   font-weight: normal;
   font-size: 17px;
   margin-left: 25px;
   transform-origin: 0 0;
   transition: opacity .1s ease-in-out,transform .1s ease-in-out;
}
#Editbox1::-moz-placeholder
{
   color: transparent;
}
#Editbox1::placeholder
{
   color: transparent;
}
#Editbox1:not(:-moz-placeholder-shown)
{
   padding-top: 29px;
   padding-bottom: 12px;
}
#Editbox1:focus, #Editbox1:not(:placeholder-shown)
{
   padding-top: 29px;
   padding-bottom: 12px;
}
#Editbox1:-webkit-autofill
{
   padding-top: 29px;
   padding-bottom: 12px;
}
#Editbox1:not(:-moz-placeholder-shown)~label
{
   opacity: .65;
   transform: scale(.85) translateY(calc(-50% - 0.8em));
}
#Editbox1:focus~label, #Editbox1:not(:placeholder-shown)~label
{
   opacity: .65;
   transform: scale(.85) translateY(calc(-50% - 0.8em));
}
#Editbox1:-webkit-autofill~label
{
   opacity: .65;
   transform: scale(.85) translateY(calc(-50% - 0.8em));
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Button1
{
   border: 5px solid #FFFFFF;
   border-radius: 45px;
   background-image: linear-gradient(to top, #BB9A65 0%, #DDC091 100%);
   color: #FFFFFF;
   cursor: pointer;
   font-family: Montserrat;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#FlexContainer1
{
   display: flex;
   width: 100%;
   position: relative;
   padding: 10px 0 10px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 10px 0 10px 15px;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 0 15px;
   margin: 15px 0 0 0 ;
   text-align: left;
   box-shadow: -1px 0px 0px #475E7B;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 15px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
